Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:26:17 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Crackling Pizza                    I haven't received any email regarding the collection of my items from the store. So how can I go there and ask for my materials?           11:06 AM, 21st Feb                     Crackling Pizza                    My Order #8234461020           11:10 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:10 AM, 21st Feb                     Crackling Pizza                    I haven'ta received any email regarding the collection of my items from the store. So how can I go there and ask for my materials?           11:11 AM, 21st Feb                     Crackling Pizza                    My Order #8234461020           11:14 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the 
 information.           11:18 AM, 21st Feb                   Saeedurrahman                   your order  is ready for pickup           11:19 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132713